<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Array</key>
	<string>Vettore</string>
	<key>Boolean</key>
	<string>Booleano</string>
	<key>Class</key>
	<string>Classe</string>
	<key>Data</key>
	<string>Dati</string>
	<key>Date</key>
	<string>Data</string>
	<key>Dictionary</key>
	<string>Dizionario</string>
	<key>Done</key>
	<string>Fatto</string>
	<key>Key</key>
	<string>Chiave</string>
	<key>New Object</key>
	<string>Nuovo oggetto</string>
	<key>No</key>
	<string>No</string>
	<key>Number</key>
	<string>Numero</string>
	<key>Search Keys</key>
	<string>Chiavi di ricerca</string>
	<key>Search Keys and Values</key>
	<string>Chiavi e valori di ricerca</string>
	<key>Search Values</key>
	<string>Valori di ricerca</string>
	<key>String</key>
	<string>Stringa</string>
	<key>Unknown</key>
	<string>Sconosciuto</string>
	<key>Value</key>
	<string>Valore</string>
	<key>Yes</key>
	<string>Sì</string>
</dict>
</plist>
